@charset "utf-8";
/*===========================================================*/
/*背景色が伸びる（左から右）　 */
/*===========================================================*/
/*========= ローディング画面のためのCSS ===============*/
#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  background: var(--color-primary);
  z-index: 9999999;
  text-align: center;
  color: #fff;
}
#splash-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*========= 画面遷移のためのCSS ===============*/
/*画面遷移アニメーション*/
.splashbg {
  display: none;
}
body.appear .splashbg {
  display: block;
  content: "";
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  transform: scaleX(0);
  background-color: var(--color-primary); /*伸びる背景色の設定*/
  animation-name: PageAnime;
  animation-duration: .8s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
@keyframes PageAnime {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }
  50% {
    transform-origin: left;
    transform: scaleX(1);
  }
  50.001% {
    transform-origin: right;
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}
/*画面遷移の後現れるコンテンツ設定*/
#container {
  opacity: 0; /*はじめは透過0に*/
}
/*bodyにappearクラスがついたら出現*/
body.appear #container {
  animation-name: PageAnimeAppear;
  animation-duration: 1s;
  animation-delay: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes PageAnimeAppear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*========= ナビゲーションドロップダウンのためのCSS ===============*/
/*ナビゲーションを横並びに*/
nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin-right: 50px;
}
/*2階層目以降は横並びにしない*/
nav ul ul {
  display: block;
}
/*下の階層のulや矢印の基点にするためliにrelativeを指定*/
nav ul li {
  position: relative;
}
/*ナビゲーションのリンク設定*/
nav ul li a {
  display: block;
  text-decoration: none;
  color: #eee;
  padding: 20px 35px;
  transition: all .3s;
}
nav ul li li a {
  padding: 10px 35px;
}
@media screen and (max-width:1200px) {
  nav ul li a {
    padding: 20px;
  }
  nav ul li li a {
    padding: 10px 20px;
  }
}
#header .email {
  position: absolute;
  top: 20px;
  right: 10px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 999;
}
#header.DownMove {
  background-color: rgba(255, 255, 255, 0.6);
}
#header .email a svg {
  fill: var(--color-primary);
}
#header.DownMove .email a svg {
  fill: var(--color-primary);
}
/*==矢印の設定*/
/*2階層目を持つliの矢印の設定*/
nav ul li.has-child::before {
  content: '';
  position: absolute;
  left: 15px;
  top: 30px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #eee;
  border-right: 2px solid #eee;
  transform: rotate(135deg);
}
@media screen and (max-width:1200px) {
  nav ul li.has-child::before {
    left: 0;
  }
}
/*== 2・3階層目の共通設定 */
/*下の階層を持っているulの指定*/
nav li.has-child ul {
  /*絶対配置で位置を指定*/
  position: absolute;
  left: 0;
  top: 62px;
  z-index: 4;
  /*形状を指定*/
  background: rgba(255, 255, 255, 0.2);
  width: 180px;
  /*はじめは非表示*/
  visibility: hidden;
  opacity: 0;
  /*アニメーション設定*/
  transition: all .3s;
}
/*hoverしたら表示*/
nav li.has-child:hover > ul, nav li.has-child ul li:hover > ul, nav li.has-child:active > ul, nav li.has-child ul li:active > ul {
  visibility: visible;
  opacity: 1;
}
/*ナビゲーションaタグの形状*/
nav li.has-child ul li a {
  color: #fff;
  border-bottom: solid 1px rgba(255, 255, 255, 0.4);
}
nav li.has-child ul li:last-child a {
  border-bottom: none;
}
nav li.has-child ul li a:hover, nav li.has-child ul li a:active {
  background: rgba(255, 255, 255, 0.2);
}
/*==960px以下の形状*/
@media screen and (max-width:960px) {
  nav {
    padding: 0;
  }
  nav ul {
    display: block;
  }
  nav ul li a {
    /*border-bottom: 1px solid #ccc;*/
  }
  /*矢印の位置と向き*/
  nav ul li.has-child::before {
    left: 20px;
  }
  nav ul ul li.has-child::before {
    transform: rotate(135deg);
    left: 20px;
  }
  nav ul li.has-child.active::before {
    transform: rotate(-45deg);
  }
}
/*===========================================================*/
/*スクロール途中から上部固定 */
/*===========================================================*/
#header {
  position: fixed; /*fixedを設定して固定*/
  height: 70px; /*高さ指定*/
  width: 100%; /*横幅指定*/
  z-index: 999; /*最前面へ*/
  /*以下はレイアウトのためのCSS*/
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  padding: 20px 20px 20px 0;
}
/*==ふわっと出現させるためのCSS*/
/*　上に上がる動き　*/
#header.UpMove {
  position: fixed;
  width: 100%;
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100px);
  }
}
/*　下に下がる動き　*/
#header.DownMove {
  position: fixed;
  width: 100%;
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (max-width:960px) {
  #header, #header.UpMove, #header.DownMove {
    animation: none;
    height: 70px;
    padding: 0;
    display: block;
    background: rgba(255,255,255,0.9);
  }
}
#header.DownMove ul li a {
  color: var(--color-primary);
}
#header.DownMove .nav01c li a::after {
  background-color: var(--color-primary);
}
/*==================================================
クリックしたらナビが上から下に出現
===================================*/
@media screen and (max-width:960px) {
  #g-nav {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
    top: -120%;
    left: 0;
    width: 100%;
    height: 100vh; /*ナビの高さ*/
    background: rgba(0, 0, 0, 0.8);
    /*動き*/
    transition: all 0.6s;
  }
  /*アクティブクラスがついたら位置を0に*/
  #g-nav.panelactive {
    top: 0;
  }
  /*ナビゲーションの縦スクロール*/
  #g-nav.panelactive #g-nav-list {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh; /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  /*ナビゲーション*/
  #g-nav ul {
    /*ナビゲーション天地中央揃え*/
    width: 90%;
    margin: 100px auto 0 auto;
  }
  #g-nav ul ul {
    width: 100%;
    margin: 0;
  }
  /*プルダウンナビのCSS*/
  #g-nav ul li.has-child ul {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    visibility: visible; /*JSで制御するため一旦表示*/
    opacity: 1; /*JSで制御するため一旦表示*/
    display: none; /*JSのslidetoggleで表示させるため非表示に*/
    transition: none; /*JSで制御するためCSSのアニメーションを切る*/
    transform: none;
  }
  /*リストのレイアウト設定*/
  #g-nav li {
    list-style: none;
    text-align: center;
  }
  #g-nav li a {
    color: #aaa;
    text-decoration: none;
    padding: 20px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
  }
  #header.DownMove #g-nav li a {
    color: #aaa;
  }
  #header #g-nav.panelactive + .email a svg {
    fill: #aaa!important;
  }
}
/*==================================================
 本線が奥行きを持って回転して×に
===================================*/
.g-nav-openbtn {
  display: none;
}
@media screen and (max-width:960px) {
  .g-nav-openbtn {
    display: block;
    position: fixed;
    z-index: 9999; /*ボタンを最前面に*/
    top: 10px;
    right: 70px;
    cursor: pointer;
    width: 50px;
    height: 50px;
  }
  /*ボタン内側*/
  .g-nav-openbtn .openbtn-area {
    transition: all .4s;
  }
  .g-nav-openbtn span {
    display: inline-block;
    transition: all .4s; /*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background: var(--color-primary);
    width: 45%;
  }
  .g-nav-openbtn span:nth-of-type(1) {
    top: 15px;
  }
  .g-nav-openbtn span:nth-of-type(2) {
    top: 23px;
  }
  .g-nav-openbtn span:nth-of-type(3) {
    top: 31px;
  }
  /*activeクラスが付与されると
線と周りのエリアが回転して×になる*/
  .g-nav-openbtn.active .openbtn-area {
    transform: rotateY(-360deg);
  }
  .g-nav-openbtn.active span {
    background:#fff;
  }
  .g-nav-openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-135deg);
    width: 30%;
  }
  .g-nav-openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .g-nav-openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(135deg);
    width: 30%;
  }
}
/*==================================================
左から右に線が伸びる（下部）
===================================*/
.nav01c li a {
  /*線の基点とするためrelativeを指定*/
  position: relative;
}
.nav01c li.current a, .nav01c li a:hover {
  color: #eee;
}
.nav01c li a::after {
  content: '';
  /*絶対配置で線の位置を決める*/
  position: absolute;
  bottom: 16px;
  left: 25%;
  /*線の形状*/
  width: 50%;
  height: 1px;
  background: #eee;
  /*アニメーションの指定*/
  transition: all .3s;
  transform: scale(0, 1); /*X方向0、Y方向1*/
  transform-origin: left top; /*左上基点*/
}
.nav01c li li a::after {
  display: none;
}
/*現在地とhoverの設定*/
.nav01c li.current a::after, .nav01c li a:hover::after {
  transform: scale(1, 1); /*X方向にスケール拡大*/
}
@media screen and (max-width:960px) {
  .nav01c li a::after {
    display: none;
  }
}
/*==================================================
　縦線が動いてスクロールを促す
===================================*/

/*スクロールダウン全体の場所*/
.scrolldown1{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	right:40px;
	bottom:3%;
    /*全体の高さ*/
	height:80px;
}
.scrolldown1 span {
  transform: rotate(90deg);
  text-transform: uppercase;
	position: absolute;
	left:-22px;
	top: -35px;
    /*テキストの形状*/
	color: #eee;
	font-size: 0.7rem;
	letter-spacing: 0.05em;
}
/* 線のアニメーション部分 */
.scrolldown1::before {
  animation: scroll 2s infinite;
  background-color:  var(--color-primary);
  bottom: -0px;
  content: "";
  height: 70px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
  z-index: 2;
}
/* 線の背景色 */
.scrolldown1::after {
  background-color: #ccc;
  bottom: -0px;
  content: "";
  height: 70px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}
/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
/*==================================================
　少し出ていた線が伸びる
===================================*/
.btnlinestretches2 {
  /*線の基点とするためrelativeを指定*/
  position: relative;
  /*ボタンの形状*/
  color: #eee;
  padding: 5px 40px;
  display: inline-block;
  text-decoration: none;
  outline: none;
}
/*線の設定*/
.btnlinestretches2::before, .btnlinestretches2::after {
  content: '';
  /*絶対配置で線の位置を決める*/
  position: absolute;
  /*事前に出現させる線の形状*/
  border: solid #eee;
  width: 10px;
  height: 10px;
  /*アニメーションの指定*/
  transition: all 0.3s ease-in-out;
}
.btnlinestretches2::before {
  /*事前に出現させる線の位置*/
  top: 0;
  left: 0;
  /*事前に出現させる線の形状*/
  border-width: 1px 0 0 1px;
}
.btnlinestretches2::after {
  /*事前に出現させる線の位置*/
  bottom: 0;
  right: 0;
  /*事前に出現させる線の形状*/
  border-width: 0 1px 1px 0;
}
/*hoverした際の線の形状*/
.btnlinestretches2:hover::before, .btnlinestretches2:hover::after {
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  border-color: #eee;
}
/*==================================================
ページの指定の範囲内で出現（下から上)
===================================*/
/*リンクの形状*/
#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background: var(--color-gray);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
}
#page-top a:hover {}
/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 2;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateX(100px);
}
#page-top span {
  display: inline-block;
  width: 13px;
  height: 13px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  transform: rotate(45deg);
  margin: 8px 0 0 0;
}
/*　左の動き　*/
#page-top.LeftMove {
  animation: LeftAnime 0.5s forwards;
}
@keyframes LeftAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
/*　右の動き　*/
#page-top.RightMove {
  animation: RightAnime 0.5s forwards;
}
@keyframes RightAnime {
  from {
    opacity: 1;
    transform: translateX(0);
  }
  to {
    opacity: 1;
    transform: translateX(100px);
  }
}
/*==================================================
/*タブメニュー*/
/*===================================*/
/*tabの形状*/
.tab-area {
  width: 70%;
}
.tab {
  display: flex;
  flex-wrap: wrap;
}
.tab li {
  text-align: center;
  white-space: nowrap;
}
.tab li a {
  display: block;
  border-top: transparent 1px solid;
  border-right: #000 1px solid;
  border-left: transparent 1px solid;
  padding: 8px 30px;
  background: #333;
}
@media screen and (max-width:400px) {
  .tab li a {
    padding: 8px 20px;
  }
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a {
  background: #000;
  border-top: #aaa 1px solid;
  border-color: #aaa;
}
/*エリアの表示非表示と形状*/
.area {
  display: none; /*はじめは非表示*/
  opacity: 0; /*透過0*/
  padding: 20px 40px;
}
/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
  display: block; /*表示*/
  animation-name: displayAnime; /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}
@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*===========================================================*/
/*動きを組み合わせて全画面で見せる */
/*===========================================================*/
#slider {
  width: 100%;
  height: 91vh; /*スライダー全体の縦幅を91vhにする*/
}


/*==================================================
 画像リンクの動き
===================================*/
/*　画像が拡大＋回転　*/
.zoomInRotate {
  /*opacityとtransformがかけあわさると生じる表示バグの回避*/
  backface-visibility: hidden;
}
.zoomInRotate img {
  transform: scale(1);
  transition: .3s ease-in-out; /*移り変わる速さを変更したい場合はこの数値を変更*/
}
.zoomInRotate a:hover img { /*hoverした時の変化*/
  transform: rotate(5deg) scale(1.2); /*拡大、回転の値を変更したい場合はこの数値を変更*/
}
/*===========================================================*/
/*ニュースティッカー*/
/*===========================================================*/
/*ニュース1行の周りの余白*/
/* topics */
#topics {
  max-width: 800px;
  margin: 40px auto 40px;
  border-left: 3px solid #000;
  padding: 0 0 0 20px;
}
@media screen and (max-width:768px) {
  #topics {
    margin: 40px 20px 80px 10px;
  }
}
#topics h2 {
  font-size: 1.5rem;
  padding-bottom: 0.5em;
}
.bx-wrapper {
  box-shadow: none;
  border: none;
}
.news-slider a {
  background: #fff;
  padding: 10px 0 20px;
}
/*日付*/
.news-slider time {
  display: inline-block;
  font-size: 0.8rem;
  margin-right: 10px;
  color: #777;
}
.news-slider h3 {
  display: inline-block;
  font-size: 0.8rem;
  margin-right: 10px;
  color: #777;
}
.btn-more {
  float: right;
  margin: 0;
  width: 100px;
  height: 20px;   
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: #666;
  cursor: pointer;
}

.btn-more::after {
  content: "";
  margin-left: 10px;
  width: 40px;
  height: 8px;
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  transform: skew(45deg);
}
/*768px以下の見た目*/
@media screen and (max-width:768px) {
  .news-slider {
    padding: 20px;
    background: #fff;
  }
  .news-slider time {
    display: block;
    padding-bottom: 10px;
  }
  .btn-more {
    margin-top: 10px;
  }
}
/* グリッドカード　基本　*/
.grid-card {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.grid-card > div {
  padding: 30px;
  width: calc((100% - 30px * 2) / 3);
  background-color: #fff;
  border: 1px solid var(--color-border-gray);
  border-radius: var(--size-radius);
}
.grid-card > div h2,.grid-card > div h3 {
  font-size: 24px;
  color:  var(--color-primary);
  margin: 1em auto;
}
@media not all and (min-width: 768px) {
  .grid-card > div {
    width: 100%;
  }
  .grid-card > div h2,.grid-card > div h3 {
    font-size: 20px;
  }
}
/* 画像・テキスト　交互のレイアウト　*/
.alternating > *{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px;
}
.alternating > *:not(:last-child) {
  margin-bottom: 80px;
}

.alternating > *:nth-child(even) {
  flex-direction: row-reverse;
}
.alternating > * > img {
  display: block;
  width: 48%;
  height: auto;
}
.alternating > * > .box {
  width: 48%;
}
.alternating > * > .box h2,.alternating > * > .box h3 {
  font-size: 24px;
  color:  var(--color-primary);
  margin-bottom: 1em;
}
@media not all and (min-width: 768px) {
  .alternating > * > img ,.alternating > * > .box {
    width: 100%;
  }
  .alternating > * > .box h2,.alternating > * > .box h3 {
    font-size: 20px;
  }
}

